/**
 * Reset CSS
*/
html{
	/*background:#FFF;*/
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
body{
	border:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}

fieldset,img{
	border:0;
}

address,caption,cite,code,dfn,em,strong,th,var{
	font-style:normal;
	font-weight:normal;
}

li{
	list-style:none;
}

caption,th{
	text-align:left;
}

h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}

q:before,q:after{
	content:'';
}

abbr,acronym {
	border:0;
	font-variant:normal;
}

a {
	/*overflow:hidden;*/
	outline:none;
}

/* to preserve line-height and selector appearance */
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}

input,textarea,select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
}

input[type="submit"]{
  padding: 2px 10px;
  margin: 3px 1px;
}


/*to enable resizing for IE*/
input,textarea,select{
	*font-size:100%;
}

/*because legend doesn't inherit in IE */
legend{
	color:#000;
}

/**
 * clearfix
*/

.clearfix{
	zoom:1;/*for IE 5.5-7*/
}

/*for modern browser*/
.clearfix:after{
	content:"";
	display: block;
	clear:both;
}

.clearfix {
	display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/**
 * Base Layout
 * 
 * THANKS TO "Sticky Footer Solution" by Steve Hatcher
 * http://stever.ca
 * http://www.cssstickyfooter.com
*/
html, body {
	height: 100%;
	line-height:1.6;
	letter-spacing:1px;
	font-size:12px;
}
li {
	line-height:1;
}
#Container {
	min-height: 100%;
	min-width:800px;
}
#ContentsArea {
	/*overflow:auto;*/
	padding-bottom:110px; /* must be same height as the footer  （フッタ高にヘッダ高追加）*/
}
#Footer {
	position: relative;
	margin-top:-70px; /* negative value of footer height*/
	height:70px;/*フッタ高*/
	clear:both;
	min-width:600px;
}
/*Opera Fix*/
body:before {
	/* thanks to Maleika (Kohoutec)*/
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
/* IMPORTANT
   You also need to include this conditional style in the <head> of your HTML file to feed this style to IE 6 and lower and 8 and higher.
   -- MOVED to stickyfooter-ienot7.css --
*/


/*!
 * HEADエリア
*/
#Head{
	padding:0;
}
.head_top_box_upper{
	height:20px;
	background: url(../images/common/bg_stripe.gif);
	margin:0 0 20px;
}
.head_top_box{
	margin:0 0 10px;
}
.head_top_box_inner{
	margin:0 25px;
}
.head_logo{
	float:left;
}


/*!
 * FOOTエリア
*/
.foot_box{
	height:60px;
}
.bt_pagetop_box{
	margin:0 25px 15px;
	float:right;
}
.bt_pagetop_box a.pagetop {
	background-image: url("../images/common/bt_pagetop.gif");
	display: block;
	width: 90px;
	height: 15px;
	text-indent: -9999px;
}
.bt_pagetop_box a.pagetop:hover {
	background-position: bottom left;
}

.foot_link_box_wrap{
	height:40px;
	padding-top:5px;
	background: url(../images/common/bg_stripe.gif);
}
.foot_link_box{
	padding:10px 0 0;
	margin:0 25px;
}
.foot_link{
	float:left;
}
.foot_copyright{
	float:right;
	padding-top:3px;
}

/*!
* 内容
*/
#allContents{
	margin:10px 40px 20px;
	border:#FFF 1px solid;
	border-radius: 5px;
	box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.2);
	behavior: url(/client/assets/PIE-1.0.0/PIE.htc);
	padding:10px 20px ;
	background:#FFFFFF;
}

#allContents div{
	margin:0 0 5px;
}

#allContents .separated{
	margin:0 0 20px;
	padding:0 0 15px 0;
	border-bottom:#EFEFEF 2px solid;
}

#allContents .bt_csv{
	text-align: right;
}

#allContents .search_box{
	background:#F5F5F5;
	border:#DCDCDC solid 1px;
	border-radius: 5px;
	padding:0 10px;
	behavior: url(/partner/assets/PIE-1.0.0/PIE.htc);
	background:#FFFFFF;
}

#allContents .pagenation_box{
	background:#F5F5F5;
	border:#F5F5F5 solid 1px;
	border-radius: 10px;
	padding:3px 10px;
	behavior: url(/partner/assets/PIE-1.0.0/PIE.htc);
	margin:0 0 5px;
}

#allContents h2{
	background:url(/assets/images/common/icon_contentstitle2.png) no-repeat left 3px;
	color:#009966;
	font-size:14px;
	font-weight:bold;
	border-bottom:#CCCCCC 1px dotted;
	padding:0 0 3px 14px;
	margin:15px 0 8px;
}


#allContents .sub_title{
	font-size:12px;
	font-weight:bold;
	background:url(/assets/images/common/icon_detailtitle2.png) no-repeat left 6px;
	padding:0 0 3px 10px;
	margin:10px 0 0px;
}

#allContents .information_box{
	border:#DCDCDC solid 1px;
	border-radius: 10px;
	padding:10px 15px;
	behavior: url(/partner/assets/PIE-1.0.0/PIE.htc);
	margin:0 0 5px;
	background-color:#FFFFFF;
}
#allContents .information_box li{
	list-style:none;
	border-bottom:1px #CCCCCC dotted;
	padding:7px 0 0;
}
#allContents .information_box li .day{
	float:left;
	width:80px;
	font-weight:bold;
	padding:4px 0;
}
#allContents .information_box li .detail{
	position:relative;
	margin:0 0 0 100px;
	padding:4px 0;
	line-height:1.4;
}


#allContents table#table-01 {
	font-size:12px;
    width: 100%;
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
	background: #FFFFFF;	
}

#allContents table#table-01 th {
	font-size:10px;
    padding:7px 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #66cc99;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
	white-space:nowrap;
}
#allContents table#table-01 td {
    padding:4px 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
	white-space:nowrap;
}

#allContents table#table-01 th.right, #allContents table#table-01 td.right{
	text-align: right;
}
#allContents table#table-01 th.left, #allContents table#table-01 td.left{
	text-align: left;
}

#allContents table#table-01 .odd{
	background: #F5F5F5;	
}

#allContents  input.form_style1{
	height:3em;
	padding:0 2em;
	margin:5px 1px 7px 1px;
}

